Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1011/?format=api
{ "ob_id": 1011, "uuid": "eb4a06aadb8d4ae192158015ed790fd3", "title": "Albemarle, UK", "abstract": "Met office observation station (WMO ID: 03238), in Albemarle, Northumberland, UK. The site hosts surface meteorological equipment and supports radiosonde launches.", "keywords": "Met Office, surface meteorology, upper air, radiosonde, ceilometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/724/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/725/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3232/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3233/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49924/?format=api" ] }